aboutsummaryrefslogtreecommitdiffstats
path: root/docker/components/hooks/post_push
diff options
context:
space:
mode:
Diffstat (limited to 'docker/components/hooks/post_push')
-rw-r--r--docker/components/hooks/post_push8
1 files changed, 8 insertions, 0 deletions
diff --git a/docker/components/hooks/post_push b/docker/components/hooks/post_push
new file mode 100644
index 000000000..26a27dd6c
--- /dev/null
+++ b/docker/components/hooks/post_push
@@ -0,0 +1,8 @@
+#!/bin/bash
+
+set -e
+
+docker tag "${IMAGE_NAME}" "${DOCKER_REPO}:stable"
+docker push "${DOCKER_REPO}:stable"
+
+exit $?